Skip to main content
summaryrefslogtreecommitdiffstats
blob: 522f62f29c727bb252897a89d662a7a62dfc37e7 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Jubula Wiki - Mylyn UI
Bundle-SymbolicName: org.eclipse.jubula.client.wiki.ui;singleton:=true
Bundle-Version: 6.0.0.qualifier
Bundle-Activator: org.eclipse.jubula.client.wiki.ui.Activator
Bundle-Vendor: Eclipse Jubula
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.ui.editors;bundle-version="[3.2.0,4.0.0)",
 org.apache.commons.lang;bundle-version="[2.4.0,3.0.0)",
 org.eclipse.jubula.client.core;bundle-version="[6.0.0,7.0.0)",
 org.eclipse.swt;bundle-version="[3.6.1,4.0.0)",
 org.eclipse.jubula.client.ui;bundle-version="[6.0.0,7.0.0)",
 org.eclipse.jubula.client.ui.rcp;bundle-version="[6.0.0,7.0.0)",
 org.eclipse.mylyn.wikitext;bundle-version="[1.7.0,4.0.0)",
 org.eclipse.mylyn.wikitext.confluence;bundle-version="[1.7.0,4.0.0)",
 org.eclipse.mylyn.wikitext.mediawiki;bundle-version="[1.7.0,4.0.0)",
 org.eclipse.mylyn.wikitext.textile;bundle-version="[1.7.0,4.0.0)",
 org.eclipse.mylyn.wikitext.tracwiki;bundle-version="[1.7.0,4.0.0)",
 org.eclipse.mylyn.wikitext.twiki;bundle-version="[1.7.0,4.0.0)",
 org.eclipse.mylyn.wikitext.ui;bundle-version="[1.7.0,4.0.0)",
 org.eclipse.jface.text;bundle-version="[3.8.2,4.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy

Back to the top